.container {
  padding: 5px 20px;
  width: 100%;
  box-sizing: border-box;

  .datePicker {
    margin-bottom: 20px;
    width: 150px;
  }

  .addDishesButtonWrapper {
    text-align: right;
    margin-top: 20px;
  }

  .addDishesButton {
    width: 180px;
  }
}

.title {
  margin: 20px 0 10px;
  font-size: 26px;
  text-align: center;
}

.datepickerWrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.modal {
  position: relative;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.85);
  padding: 0 20px;
}

.legend {
  position: absolute;
  top: 100px;
  left: 20px;
  font-size: 21px;
  color: #313131;
}

.legendLabel:before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  margin-right: 10px;
}

.breakfastLegendLabel:before {
  background-color: #8bc34a;
}

.dinnerLegendLabel:before {
  background-color: #2196f3;
}

.supperLegendLabel:before {
  background-color: #9c27b0;
}
